<style type="text/css">{  }

BODY {MARGIN: 0pt;
SCROLLBAR-FACE-COLOR: #DCDFF5;
SCROLLBAR-HIGHLIGHT-COLOR: #DCDFF5;
SCROLLBAR-3DLIGHT-COLOR: #DCDFF5;
SCROLLBAR-DARKSHADOW-COLOR: #D7C8FC;
SCROLLBAR-SHADOW-COLOR: #D7C8FC;
SCROLLBAR-ARROW-COLOR: #DCDFF5;
SCROLLBAR-TRACK-COLOR: #D7C8FC;}

b, u, i, s {color: #FFFFFF;}

.title {
font-family:century gothic;
font-weight:none;
font-size:14px;
letter-spacing:0px;
align: right;
color:#B8ACD2;  
border-top: none;
border-left: none;
border-right: none;
border-bottom: 1px solid #FFFFFF}

.top {
font-family:verdana;
font-weight:none;
font-size:13px;
letter-spacing:0px;
align: left;
color:#B9BAF6;  
border: 1px solid #C7BEF2;
background-image:url('title.jpg')}

.topmenu {
font-family:verdana;
font-weight:none;
font-size:12px;
letter-spacing:0px;
align: left;
color:#C7BEF2;  
border: 1px solid #B9BAF6;
background-image:url('title3.jpg')}

.bottom {
font-family:verdana;
font-weight:none;
font-size:13px;
letter-spacing:0px;
align: right;
color:#B9BAF6;  
border: 1px solid #C7BEF2;
background-image:url('title2.jpg')}

.bottommenu {
font-family:verdana;
font-weight:none;
font-size:12px;
letter-spacing:0px;
align: right;
color:#C7BEF2;  
border: 1px solid #B9BAF6;
background-image:url('title4.jpg')}

.content {
font-family:verdana; 
font-weight:none;
font-size:11px;
letter-spacing:0px;
align: left;
color:#ECEAFF}

.content2 {
font-family:verdana; 
font-weight:none;
font-size:11px;
letter-spacing:0px;
align: left;
color:#C3ADE2;
border-top: none;
border-right: 1px solid #B8BEE0;
border-left: 1px solid #B8BEE0;
border-bottom: none;
background-image:url('content.jpg');
background-color: #DCDFF5}

.content3 {
font-family:verdana; 
font-weight:none;
font-size:11px;
letter-spacing:0px;
align: left;
color:#C3ADE2}

.menu {
font-family:verdana; 
font-weight:none;
font-size:11px;
letter-spacing:0px;
align: left;
color:#B8BEE0;
border-top: none;
border-right: 1px solid #C3ADE2;
border-left: 1px solid #C3ADE2;
border-bottom: none;
background-image:url('menu.jpg');
background-color: #D7C8FC;}


A:link {color: #A591E8; text-decoration: none; cursor: crosshair; height: 1px;}
A:visited {color: #A591E8; text-decoration: none; cursor: crosshair; height: 1px;}
A:active {color: #A591E8; text-decoration: none; cursor: crosshair; height: 1px;}
A:hover {color: #FFFFFF; text-decoration: none; cursor: crosshair; height: 1px;} 

input, textarea
{ border: 1px solid #FFFFFF; background-color: #FFFFFF; font-family: century gothic;
font-size:10px;
color: #D8DBF6;}

-->
</style>